
a {
	
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}


	#timeline {
		height: 800px;
		overflow: hidden;
		margin: 40px auto;
		position: relative;
		background: url('../images/dot.png') 100px top repeat-y;
	}
		#dates {
			width: 120px;
			float: left;
		}
			#dates li {
				list-style: none;
				width: 120px;
				height:180px;
				line-height: 180px;
				font-size:38px;
				border-bottom: 1px solid #f05a26;
				
			}
				#dates a {
					line-height: 80px;
					padding-bottom: 10px;
					padding-right:30px;
					width: 115px;
					display: block;
					font-family: Bebas;
					color:#f05a28;
					background: url('../images/smallerdot.png') right center no-repeat;
				}
				#dates .selected {
			        font-size: 38px;
			        background: url('../images/biggerdot.png') right center no-repeat;
				}
		
		#issues {
			width: calc( 100% - 120px);
			float: left;
		}	
			#issues li {
				list-style: none;
				height: 180px;
				width: auto!important;
				
			}
				#issues li.item-slide {
					border-bottom: 1px solid #f05a26;
					padding: 0px 30px 0px 50px;
				}
				#issues li img {
					float: left;
					
				}
				#issues li h1 {
					color: #ffcc00;
					font-size: 48px;
					text-align: center;
					text-shadow: #000 1px 1px 2px;
				}
				#issues li p {
					font-size: 14px;
					margin: 10px 20px;
					font-weight: normal;
					line-height: 22px;
					text-shadow: #000 1px 1px 2px;
				}
		
		#grad_top,
		#grad_bottom {
			width: 100%;
			height: 80px;
			position: absolute;
		}
			#grad_top {
		        top: 0;
		        background: url('../images/grad_top.png') repeat-x;
			}
			#grad_bottom {
		        bottom: 0;
		        background: url('../images/grad_bottom.png') repeat-x;
			}
		
		#next,
		#prev {
			position: absolute;
			left: 55%;
			font-size: 70px;
			width: 38px;
			height: 22px;
			background-position: 0 -44px;
			background-repeat: no-repeat;
			text-indent: -9999px;
			overflow: hidden;
		}
			#next:hover,
			#prev:hover {
				background-position:  0 0;
			}
			#next {
				bottom: 0;
				background-image: url('../images/next_v.png');
			}
			#prev {
				top: 0;
				background-image: url('../images/prev_v.png');
			}
				#next.disabled,
				#prev.disabled {
					/*opacity: 0.2;*/
				}